# Uses of Interface
org.snpeff.osCmd.Progress

Packages that use Progress
Package
Description
org.snpeff.osCmd

## Uses of Progress in org.snpeff.osCmd

Classes in org.snpeff.osCmd that implement Progress
Modifier and Type
Class
Description
`class`
`ExecuteOsCommand`
Launches an 'OS command' (e.g.
Methods in org.snpeff.osCmd with parameters of type Progress
Modifier and Type
Method
Description
`void`
StreamGobbler.`setProgress(Progress progress)`